data:
  activityKind:
    description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '46013'
    streetAddress: Україна, 46013, Тернопільська обл., місто Тернопіль(з), б.Данила
      Галицького, будинок 10, квартира 65
  identification:
    legalName: МАСЛЮК ОЛЬГА ІВАНІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f813cf4d515045e4a8ebfcad4211078c
  sourceDate: '2022-10-31T14:07:49+00:00'
  sourceRequests:
  - req-549d5f3f-c61b-48fb-8248-9fb7ddab8dd1
  version: 2.0.0
